E-Arogya - Feature #311
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for organism master
01/05/2024 01:58 PM - Srusvin Loka

Status: Resolved Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE service for organism master.
Create UPDATE service for organism master.
Create VIEW service for organism master.
History

#1 - 01/05/2024 01:29 AM - Srusvin Loka

- Subject changed from [LAB] Create UX Design for organism master to [LAB] Create services for organism master

- Description updated

- Category changed from UX to Service

#2 - 10/06/2024 11:55 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Harish Beechani

- Start date changed from 01/05/2024 to 10/06/2024

#3 - 13/06/2024 11:15 PM - Panchajanya mukkamala

- Status changed from New to In Progress

#4 - 07/07/2024 10:40 PM - Harish Beechani

- Status changed from In Progress to Resolved
